## org.eclipse.jst.jsf.common.internal.finder.acceptor
Class ClasspathEntryJarMatchingAcceptor

    java.lang.Object
      org.eclipse.jst.jsf.common.internal.finder.VisitorMatcher.MatchingAcceptor<IPackageFragmentRoot,org.eclipse.jst.jsf.common.internal.resource.ClasspathJarFile>
          org.eclipse.jst.jsf.common.internal.finder.acceptor.ClasspathEntryJarMatchingAcceptor

    public class ClasspathEntryJarMatchingAcceptor

extends org.eclipse.jst.jsf.common.internal.finder.VisitorMatcher.MatchingAcceptor<IPackageFragmentRoot,org.eclipse.jst.jsf.common.internal.resource.ClasspathJarFile>

Accepts all the jars underlying a classpath entry.

Constructor Summary
`ClasspathEntryJarMatchingAcceptor(IProject project)`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClasspathEntryJarMatchingAcceptor

    public ClasspathEntryJarMatchingAcceptor(IProject project)

Parameters:
  `project` -